Get answers quicker by searching

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

  • Ben July 2013
Your opinion needed
  • Vote Up0Vote Down scalarscalar
    Posts: 27Sendy user

    Perhaps you can help. I installed sendy on digitalocean and it's working fine (i am still testing) But, i installed it on ubuntu 12.10 which has updates until april 2014 and not 12.04 (has updates until 2017). Would you recommend downgrading to 12.04 ? Since a client will use it and not me directly, i don't want to take the chance of looking bad in front of the client in a few months...

    Thanks

  • 1 Comment
  • Vote Up0Vote Down BenBen
    Posts: 3,484Sendy support

    Hi @scalar,

    You can stay on 12.10 as I don't think it will affect anything for at least some time.

    Thanks.

    Best regards,
    Ben

This discussion has been closed.
All Discussions